<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
				width: 200px;
			 
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 25px;
        top: 30px;
         color: grey; 
        /* color: red; */
      }

			.btn{
				width: 150px;
			}

      
        .fa-eye-slash{
 /*   display: none;   */
   
}     
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
        <div>
				<input class='input input-one' type="password"/>
         <i class="fas fa-eye icon-password"></i> 
        </div>
          <!--   <i class="fas fa-eye-slash icon-password"></i>    -->
         
               
			</label>
      <label class="input-wrapper">
				Подтвердить пароль
        <div>
        <input class='input input-two'  type="password"/>
            <i class="fas fa-eye icon-password"></i> 
            </div>   
            <!-- <i class="fas fa-eye-slash icon-password"></i>    --> 
      
			    
			</label>
      <div class='info'></div>
			<button type="submit" class="btn">Подтвердить</button>
    </form>
    
    <script src='h_w10.js'></script>
  </body>
</html>
